CVE-2022-31541 (barry_voice_assistant)

CVE-2022-31541 (barry_voice_assistant)

The lyubolp/Barry-Voice-Assistant repository through 2021-01-18 on GitHub allows absolute path traversal because the Flask send_file function is used unsafely.Read More